Requirements

And a Laravel project to install this package on :)

Installation